Subject: RE: [hackers-il] A brief history of BSD UNIX

From: Omer Musaev <[email-masked]>
Date: Sat, 19 Jan 2002 17:13:52 +0200

> 
> Another annoying thing they did was to change the arguments of simple
> commands like "ps". It still causes confusion for UNIX users (and
> especially System V R4 systems like Solaris) two decades later...

Solaris has /usr/ucb directory just for that. BTW, Solaris has TLI too.

> 
> 
> -- 
> Nadav Har'El                        |     Saturday, Jan 19 
> 2002, 6 Shevat 5762
> [email-masked]